Skip to main content
GET
Get current promoter referral links

Authorizations

Authorization
string
header
required

Your affiliate API key (Profile → API & AI tools in the affiliate dashboard), sent as Authorization: Bearer {api_key}

Headers

Account-ID
string
required

Account ID of the affiliate program, shown next to your API key under Profile → API & AI tools

Example:

"acc_123456"

Query Parameters

promoter_campaign_id
integer

If provided, it returns only the links related to the given campaign

Response

List of referral links

id
integer | null
name
string
url
string
is_default
boolean | null
source
enum<string>
Available options:
campaign,
promoter
sub_id
string | null
campaign
object